Bug 997115 - [abrt] rdesktop-1.7.1-1.fc18: SC_xfreeallmemory: Process /usr/bin/rdesktop was killed by signal 6 (SIGABRT)
[abrt] rdesktop-1.7.1-1.fc18: SC_xfreeallmemory: Process /usr/bin/rdesktop wa...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: rdesktop (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Søren Sandmann Pedersen
Fedora Extras Quality Assurance
abrt_hash:80e37aeb9c0f34ace35753c829c...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-14 13:35 EDT by Andreas Fischer
Modified: 2014-06-18 05:16 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 17:16:49 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (26.02 KB, text/plain)
2013-08-14 13:35 EDT, Andreas Fischer
no flags Details
File: cgroup (126 bytes, text/plain)
2013-08-14 13:35 EDT, Andreas Fischer
no flags Details
File: core_backtrace (1.54 KB, text/plain)
2013-08-14 13:35 EDT, Andreas Fischer
no flags Details
File: dso_list (1.74 KB, text/plain)
2013-08-14 13:36 EDT, Andreas Fischer
no flags Details
File: environ (2.99 KB, text/plain)
2013-08-14 13:36 EDT, Andreas Fischer
no flags Details
File: limits (1.29 KB, text/plain)
2013-08-14 13:36 EDT, Andreas Fischer
no flags Details
File: maps (9.24 KB, text/plain)
2013-08-14 13:36 EDT, Andreas Fischer
no flags Details
File: open_fds (444 bytes, text/plain)
2013-08-14 13:36 EDT, Andreas Fischer
no flags Details
File: proc_pid_status (932 bytes, text/plain)
2013-08-14 13:36 EDT, Andreas Fischer
no flags Details

  None (edit)
Description Andreas Fischer 2013-08-14 13:35:49 EDT
Version-Release number of selected component:
rdesktop-1.7.1-1.fc18

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        rdesktop -a 24 -g 1280x1024 -u fischer.andreas -x l -z -T WU100055 164.20.140.13 -r scard
crash_function: SC_xfreeallmemory
executable:     /usr/bin/rdesktop
kernel:         3.10.4-100.fc18.x86_64
runlevel:       N 5
uid:            1000
var_log_messages: Aug 14 18:36:07 wu100001 abrt[6449]: Saved core dump of pid 6433 (/usr/bin/rdesktop) to /var/tmp/abrt/ccpp-2013-08-14-18:36:06-6433 (56262656 bytes)
xsession_errors: 

Truncated backtrace:
Thread no. 1 (5 frames)
 #5 SC_xfreeallmemory at scard.c:419
 #10 TS_SCardControl at scard.c:2228
 #11 scard_device_control at scard.c:2349
 #12 SC_deviceControl at scard.c:2545
 #13 thread_function at scard.c:2561
Comment 1 Andreas Fischer 2013-08-14 13:35:53 EDT
Created attachment 786622 [details]
File: backtrace
Comment 2 Andreas Fischer 2013-08-14 13:35:56 EDT
Created attachment 786623 [details]
File: cgroup
Comment 3 Andreas Fischer 2013-08-14 13:35:59 EDT
Created attachment 786624 [details]
File: core_backtrace
Comment 4 Andreas Fischer 2013-08-14 13:36:01 EDT
Created attachment 786625 [details]
File: dso_list
Comment 5 Andreas Fischer 2013-08-14 13:36:04 EDT
Created attachment 786626 [details]
File: environ
Comment 6 Andreas Fischer 2013-08-14 13:36:07 EDT
Created attachment 786627 [details]
File: limits
Comment 7 Andreas Fischer 2013-08-14 13:36:10 EDT
Created attachment 786628 [details]
File: maps
Comment 8 Andreas Fischer 2013-08-14 13:36:13 EDT
Created attachment 786629 [details]
File: open_fds
Comment 9 Andreas Fischer 2013-08-14 13:36:16 EDT
Created attachment 786630 [details]
File: proc_pid_status
Comment 10 Fedora End Of Life 2013-12-21 09:28:32 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 11 Fedora End Of Life 2014-02-05 17:16:49 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.